// Place all the styles related to the Tags controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/


.icon_tree_tag {
  color: $color-inprogress; // #aaa;
  width: 12px !important;
}
